% This file is part of the Attempto Parsing Engine (APE).
% Copyright 2008, Attempto Group, University of Zurich (see http://attempto.ifi.uzh.ch).
%
% The Attempto Parsing Engine (APE) is free software: you can redistribute it and/or modify it
% under the terms of the GNU Lesser General Public License as published by the Free Software
% Foundation, either version 3 of the License, or (at your option) any later version.
%
% The Attempto Parsing Engine (APE) is distributed in the hope that it will be useful, but WITHOUT
% ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
% PURPOSE. See the GNU Lesser General Public License for more details.
%
% You should have received a copy of the GNU Lesser General Public License along with the Attempto
% Parsing Engine (APE). If not, see http://www.gnu.org/licenses/.


:-module(clex, []).

:- encoding(utf8).

adj_itr('grown-up', 'grown-up', na, '').
adj_itr(accepted, accepted, na, '').
adj_itr(active, active, na, '').
adj_itr(allowed, allowed, na, '').
adj_itr(angry, angry, na, '').
adj_itr(approximate, approximate, na, '').
adj_itr(associated, associated, na, '').
adj_itr(authenticated, authenticated, na, '').
adj_itr(automatic, automatic, na, '').
adj_itr(average, average, na, '').
adj_itr(bad, bad, na, '').
adj_itr(beat, beat, na, '').
adj_itr(big, big, na, '').
adj_itr(bitten, bitten, na, '').
adj_itr(blue, blue, na, '').
adj_itr(boiled, boiled, na, '').
adj_itr(bought, bought, na, '').
adj_itr(cancelled, cancelled, na, '').
adj_itr(cellular, cellular, na, '').
adj_itr(charged, charged, na, '').
adj_itr(clean, clean, na, '').
adj_itr(clever, clever, na, '').
adj_itr(cold, cold, na, '').
adj_itr(come, come, na, '').
adj_itr(considered, considered, na, '').
adj_itr(contained, contained, na, '').
adj_itr(content, content, na, '').
adj_itr(correct, correct, na, '').
adj_itr(criminal, criminal, na, '').
adj_itr(deep, deep, na, '').
adj_itr(dirty, dirty, na, '').
adj_itr(drinkable, drinkable, na, '').
adj_itr(empty, empty, na, '').
adj_itr(enormous, enormous, na, '').
adj_itr(entered, entered, na, '').
adj_itr(evil, evil, na, '').
adj_itr(expensive, expensive, na, '').
adj_itr(expired, expired, na, '').
adj_itr(fair, fair, na, '').
adj_itr(false, false, na, '').
adj_itr(famous, famous, na, '').
adj_itr(far, far, na, '').
adj_itr(fast, fast, na, '').
adj_itr(feared, feared, na, '').
adj_itr(feed, feed, na, '').
adj_itr(female, female, na, '').
adj_itr(flat, flat, na, '').
adj_itr(fly, fly, na, '').
adj_itr(given, given, na, '').
adj_itr(good, good, na, '').
adj_itr(great, great, na, '').
adj_itr(green, green, na, '').
adj_itr(happy, happy, na, '').
adj_itr(hard, hard, na, '').
adj_itr(hated, hated, na, '').
adj_itr(hit, hit, na, '').
adj_itr(human, human, na, '').
adj_itr(hungry, hungry, na, '').
adj_itr(important, important, na, '').
adj_itr(impossible, impossible, na, '').
adj_itr(interested, interested, na, '').
adj_itr(invalid, invalid, na, '').
adj_itr(known, known, na, '').
adj_itr(large, large, na, '').
adj_itr(liked, liked, na, '').
adj_itr(live, live, na, '').
adj_itr(living, living, na, '').
adj_itr(long, long, na, '').
adj_itr(lost, lost, na, '').
adj_itr(loved, loved, na, '').
adj_itr(mat, mat, na, '').
adj_itr(meet, meet, na, '').
adj_itr(natural, natural, na, '').
adj_itr(necessary, necessary, na, '').
adj_itr(new, new, na, '').
adj_itr(nice, nice, na, '').
adj_itr(numb, numb, na, '').
adj_itr(numeric, numeric, na, '').
adj_itr(old, old, na, '').
adj_itr(only, only, na, '').
adj_itr(open, open, na, '').
adj_itr(owned, owned, na, '').
adj_itr(permitted, permitted, na, '').
adj_itr(personal, personal, na, '').
adj_itr(provable, provable, na, '').
adj_itr(public, public, na, '').
adj_itr(quick, quick, na, '').
adj_itr(raw, raw, na, '').
adj_itr(read, read, na, '').
adj_itr(real, real, na, '').
adj_itr(red, red, na, '').
adj_itr(rich, rich, na, '').
adj_itr(run, run, na, '').
adj_itr(sad, sad, na, '').
adj_itr(seen, seen, na, '').
adj_itr(sent, sent, na, '').
adj_itr(set, set, na, '').
adj_itr(small, small, na, '').
adj_itr(smart, smart, na, '').
adj_itr(syntactic, syntactic, na, '').
adj_itr(taken, taken, na, '').
adj_itr(tall, tall, na, '').
adj_itr(tired, tired, na, '').
adj_itr(true, true, na, '').
adj_itr(unnecessary, unnecessary, na, '').
adj_itr(used, used, na, '').
adj_itr(valid, valid, na, '').
adj_itr(warm, warm, na, '').
adj_itr(wet, wet, na, '').
adj_itr(white, white, na, '').
adj_itr(written, written, na, '').
adj_itr(young, young, na, '').
adj_itr_comp(angrier, angry, na, '').
adj_itr_comp(better, good, na, '').
adj_itr_comp(bigger, big, na, '').
adj_itr_comp(bluer, blue, na, '').
adj_itr_comp(cleaner, clean, na, '').
adj_itr_comp(cleverer, clever, na, '').
adj_itr_comp(colder, cold, na, '').
adj_itr_comp(deeper, deep, na, '').
adj_itr_comp(dirtier, dirty, na, '').
adj_itr_comp(elder, old, na, '').
adj_itr_comp(fairer, fair, na, '').
adj_itr_comp(falser, false, na, '').
adj_itr_comp(farther, far, na, '').
adj_itr_comp(faster, fast, na, '').
adj_itr_comp(flier, fly, na, '').
adj_itr_comp(further, far, na, '').
adj_itr_comp(greater, great, na, '').
adj_itr_comp(greener, green, na, '').
adj_itr_comp(happier, happy, na, '').
adj_itr_comp(harder, hard, na, '').
adj_itr_comp(larger, large, na, '').
adj_itr_comp(longer, long, na, '').
adj_itr_comp(newer, new, na, '').
adj_itr_comp(nicer, nice, na, '').
adj_itr_comp(number, numb, na, '').
adj_itr_comp(older, old, na, '').
adj_itr_comp(redder, red, na, '').
adj_itr_comp(richer, rich, na, '').
adj_itr_comp(sadder, sad, na, '').
adj_itr_comp(smaller, small, na, '').
adj_itr_comp(smarter, smart, na, '').
adj_itr_comp(taller, tall, na, '').
adj_itr_comp(truer, true, na, '').
adj_itr_comp(warmer, warm, na, '').
adj_itr_comp(wetter, wet, na, '').
adj_itr_comp(whiter, white, na, '').
adj_itr_comp(worse, bad, na, '').
adj_itr_comp(younger, young, na, '').
adj_itr_sup(angriest, angry, na, '').
adj_itr_sup(best, good, na, '').
adj_itr_sup(biggest, big, na, '').
adj_itr_sup(bluest, blue, na, '').
adj_itr_sup(cleanest, clean, na, '').
adj_itr_sup(cleverest, clever, na, '').
adj_itr_sup(coldest, cold, na, '').
adj_itr_sup(deepest, deep, na, '').
adj_itr_sup(dirtiest, dirty, na, '').
adj_itr_sup(eldest, old, na, '').
adj_itr_sup(fairest, fair, na, '').
adj_itr_sup(falsest, false, na, '').
adj_itr_sup(farthest, far, na, '').
adj_itr_sup(fastest, fast, na, '').
adj_itr_sup(fliest, fly, na, '').
adj_itr_sup(furthest, far, na, '').
adj_itr_sup(greatest, great, na, '').
adj_itr_sup(greenest, green, na, '').
adj_itr_sup(happiest, happy, na, '').
adj_itr_sup(hardest, hard, na, '').
adj_itr_sup(largest, large, na, '').
adj_itr_sup(longest, long, na, '').
adj_itr_sup(newest, new, na, '').
adj_itr_sup(nicest, nice, na, '').
adj_itr_sup(numbest, numb, na, '').
adj_itr_sup(oldest, old, na, '').
adj_itr_sup(reddest, red, na, '').
adj_itr_sup(richest, rich, na, '').
adj_itr_sup(saddest, sad, na, '').
adj_itr_sup(smallest, small, na, '').
adj_itr_sup(smartest, smart, na, '').
adj_itr_sup(tallest, tall, na, '').
adj_itr_sup(truest, true, na, '').
adj_itr_sup(warmest, warm, na, '').
adj_itr_sup(wettest, wet, na, '').
adj_itr_sup(whitest, white, na, '').
adj_itr_sup(worst, bad, na, '').
adj_itr_sup(youngest, young, na, '').
adj_tr('fond-of', 'fond-of', of, na, '').
adj_tr('interested-in', 'interested-in', in, na, '').
adj_tr('mad-about', 'mad-about', about, na, '').
adj_tr_comp('fonder-of', 'fond-of', of, na, '').
adj_tr_comp('madder-about', 'mad-about', about, na, '').
adj_tr_sup('fondest-of', 'fond-of', of, na, '').
adj_tr_sup('maddest-about', 'mad-about', about, na, '').
adv('as-soon-as-possible', 'as-soon-as-possible', time, '').
adv(always, always, time, '').
adv(anon, anon, na, '').
adv(carefully, carefully, na, '').
adv(easily, easily, manner, '').
adv(exactly, exactly, na, '').
adv(extremely, extremely, na, '').
adv(false, false, manner, '').
adv(far, far, location, '').
adv(fast, fast, manner, '').
adv(fitfully, fitfully, manner, '').
adv(happily, happily, manner, '').
adv(hard, hard, na, '').
adv(large, large, manner, '').
adv(less, less, na, '').
adv(long, long, time, '').
adv(loudly, loudly, manner, '').
adv(manually, manually, na, '').
adv(patiently, patiently, manner, '').
adv(quickly, quickly, manner, '').
adv(safely, safely, manner, '').
adv(silently, silently, manner, '').
adv(soundly, soundly, manner, '').
adv(speedily, speedily, manner, '').
adv(this, this, na, '').
adv(vaguely, vaguely, manner, '').
adv(wisely, wisely, manner, '').
adv_comp(deeper, deep, na, '').
adv_comp(farther, far, location, '').
adv_comp(faster, fast, manner, '').
adv_comp(further, far, location, '').
adv_comp(harder, hard, na, '').
adv_comp(quicker, quick, manner, '').
adv_comp(worse, bad, manner, '').
adv_sup(deepest, deep, na, '').
adv_sup(farthest, far, location, '').
adv_sup(fastest, fast, manner, '').
adv_sup(furthest, far, location, '').
adv_sup(hardest, hard, na, '').
adv_sup(quickest, quick, manner, '').
adv_sup(worst, bad, manner, '').
dv_finsg(allows, allow, '', na, '').
dv_finsg(assigns, assign, '', na, '').
dv_finsg(assigns, assign, to, na, '').
dv_finsg(brings, bring, '', na, '').
dv_finsg(buys, buy, '', na, '').
dv_finsg(charges, charge, '', na, '').
dv_finsg(delivers, deliver, '', na, '').
dv_finsg(drops, drop, '', na, '').
dv_finsg(feeds, feed, '', na, '').
dv_finsg(gets, get, '', na, '').
dv_finsg(gives, give, '', na, '').
dv_finsg(gives, give, to, na, '').
dv_finsg(hands, hand, '', na, '').
dv_finsg(loses, lose, '', na, '').
dv_finsg(mails, mail, '', na, '').
dv_finsg(offers, offer, '', na, '').
dv_finsg(offers, offer, to, na, '').
dv_finsg(pays, pay, '', na, '').
dv_finsg(pays, pay, to, na, '').
dv_finsg(permits, permit, '', na, '').
dv_finsg(reads, read, '', na, '').
dv_finsg(runs, run, as, na, '').
dv_finsg(sells, sell, '', na, '').
dv_finsg(sends, send, '', na, '').
dv_finsg(sends, send, to, na, '').
dv_finsg(serves, serve, '', na, '').
dv_finsg(serves, serve, to, na, '').
dv_finsg(succeeds, succeed, as, na, '').
dv_finsg(takes, take, '', na, '').
dv_finsg(tells, tell, '', na, '').
dv_finsg(wins, win, '', na, '').
dv_finsg(writes, write, '', na, '').
dv_infpl(allow, allow, '', na, '').
dv_infpl(assign, assign, '', na, '').
dv_infpl(assign, assign, to, na, '').
dv_infpl(bring, bring, '', na, '').
dv_infpl(buy, buy, '', na, '').
dv_infpl(charge, charge, '', na, '').
dv_infpl(deliver, deliver, '', na, '').
dv_infpl(drop, drop, '', na, '').
dv_infpl(feed, feed, '', na, '').
dv_infpl(get, get, '', na, '').
dv_infpl(give, give, '', na, '').
dv_infpl(give, give, to, na, '').
dv_infpl(hand, hand, '', na, '').
dv_infpl(lose, lose, '', na, '').
dv_infpl(mail, mail, '', na, '').
dv_infpl(offer, offer, '', na, '').
dv_infpl(offer, offer, to, na, '').
dv_infpl(pay, pay, '', na, '').
dv_infpl(pay, pay, to, na, '').
dv_infpl(permit, permit, '', na, '').
dv_infpl(read, read, '', na, '').
dv_infpl(run, run, as, na, '').
dv_infpl(sell, sell, '', na, '').
dv_infpl(send, send, '', na, '').
dv_infpl(send, send, to, na, '').
dv_infpl(serve, serve, '', na, '').
dv_infpl(serve, serve, to, na, '').
dv_infpl(succeed, succeed, as, na, '').
dv_infpl(take, take, '', na, '').
dv_infpl(tell, tell, '', na, '').
dv_infpl(win, win, '', na, '').
dv_infpl(write, write, '', na, '').
dv_pp(allowed, allow, '', na, '').
dv_pp(assigned, assign, '', na, '').
dv_pp(assigned, assign, to, na, '').
dv_pp(bought, buy, '', na, '').
dv_pp(brought, bring, '', na, '').
dv_pp(charged, charge, '', na, '').
dv_pp(delivered, deliver, '', na, '').
dv_pp(dropped, drop, '', na, '').
dv_pp(fed, feed, '', na, '').
dv_pp(feed, feed, '', na, '').
dv_pp(given, give, '', na, '').
dv_pp(given, give, to, na, '').
dv_pp(got, get, '', na, '').
dv_pp(gotten, get, '', na, '').
dv_pp(handed, hand, '', na, '').
dv_pp(lost, lose, '', na, '').
dv_pp(mailed, mail, '', na, '').
dv_pp(offered, offer, '', na, '').
dv_pp(offered, offer, to, na, '').
dv_pp(paid, pay, '', na, '').
dv_pp(paid, pay, to, na, '').
dv_pp(permitted, permit, '', na, '').
dv_pp(read, read, '', na, '').
dv_pp(run, run, as, na, '').
dv_pp(sent, send, '', na, '').
dv_pp(sent, send, to, na, '').
dv_pp(served, serve, '', na, '').
dv_pp(served, serve, to, na, '').
dv_pp(sold, sell, '', na, '').
dv_pp(succeeded, succeed, as, na, '').
dv_pp(taken, take, '', na, '').
dv_pp(told, tell, '', na, '').
dv_pp(won, win, '', na, '').
dv_pp(written, write, '', na, '').
iv_finsg('fills-in', 'fill-in', na, '').
iv_finsg(accepts, accept, na, '').
iv_finsg(ages, age, na, '').
iv_finsg(appears, appear, na, '').
iv_finsg(approaches, approach, na, '').
iv_finsg(approximates, approximate, na, '').
iv_finsg(arrives, arrive, na, '').
iv_finsg(awaits, await, na, '').
iv_finsg(balls, ball, na, '').
iv_finsg(banks, bank, na, '').
iv_finsg(barks, bark, na, '').
iv_finsg(beats, beat, na, '').
iv_finsg(belongs, belong, na, '').
iv_finsg(blinks, blink, na, '').
iv_finsg(blues, blue, na, '').
iv_finsg(boils, boil, na, '').
iv_finsg(bones, bone, na, '').
iv_finsg(books, book, na, '').
iv_finsg(boxes, box, na, '').
iv_finsg(buttons, button, na, '').
iv_finsg(cancels, cancel, na, '').
iv_finsg(carries, carry, na, '').
iv_finsg(charges, charge, na, '').
iv_finsg(checks, check, na, '').
iv_finsg(cleans, clean, na, '').
iv_finsg(collapses, collapse, na, '').
iv_finsg(comes, come, na, '').
iv_finsg(contracts, contract, na, '').
iv_finsg(counts, count, na, '').
iv_finsg(dances, dance, na, '').
iv_finsg(dates, date, na, '').
iv_finsg(drinks, drink, na, '').
iv_finsg(drives, drive, na, '').
iv_finsg(drops, drop, na, '').
iv_finsg(eases, ease, na, '').
iv_finsg(eats, eat, na, '').
iv_finsg(empties, empty, na, '').
iv_finsg(enters, enter, na, '').
iv_finsg(exists, exist, na, '').
iv_finsg(expires, expire, na, '').
iv_finsg(fasts, fast, na, '').
iv_finsg(fears, fear, na, '').
iv_finsg(feeds, feed, na, '').
iv_finsg(flies, fly, na, '').
iv_finsg(flowers, flower, na, '').
iv_finsg(flows, flow, na, '').
iv_finsg(forms, form, na, '').
iv_finsg(gardens, garden, na, '').
iv_finsg(gives, give, na, '').
iv_finsg(goes, go, na, '').
iv_finsg(grasses, grass, na, '').
iv_finsg(grates, grate, na, '').
iv_finsg(groups, group, na, '').
iv_finsg(happens, happen, na, '').
iv_finsg(hits, hit, na, '').
iv_finsg(holds, hold, na, '').
iv_finsg(hurries, hurry, na, '').
iv_finsg(keeps, keep, na, '').
iv_finsg(knows, know, na, '').
iv_finsg(lifts, lift, na, '').
iv_finsg(lives, live, na, '').
iv_finsg(looks, look, na, '').
iv_finsg(loses, lose, na, '').
iv_finsg(loves, love, na, '').
iv_finsg(lunches, lunch, na, '').
iv_finsg(mates, mate, na, '').
iv_finsg(mats, mat, na, '').
iv_finsg(meets, meet, na, '').
iv_finsg(mouses, mouse, na, '').
iv_finsg(moves, move, na, '').
iv_finsg(numbs, numb, na, '').
iv_finsg(objects, object, na, '').
iv_finsg(opens, open, na, '').
iv_finsg(parks, park, na, '').
iv_finsg(pays, pay, na, '').
iv_finsg(pets, pet, na, '').
iv_finsg(places, place, na, '').
iv_finsg(plays, play, na, '').
iv_finsg(points, point, na, '').
iv_finsg(rats, rat, na, '').
iv_finsg(reads, read, na, '').
iv_finsg(reasons, reason, na, '').
iv_finsg(referees, referee, na, '').
iv_finsg(rooms, room, na, '').
iv_finsg(rots, rot, na, '').
iv_finsg(runs, run, na, '').
iv_finsg(scores, score, na, '').
iv_finsg(sees, see, na, '').
iv_finsg(sells, sell, na, '').
iv_finsg(serves, serve, na, '').
iv_finsg(sets, set, na, '').
iv_finsg(signs, sign, na, '').
iv_finsg(sinks, sink, na, '').
iv_finsg(sits, sit, na, '').
iv_finsg(sleeps, sleep, na, '').
iv_finsg(smarts, smart, na, '').
iv_finsg(smells, smell, na, '').
iv_finsg(smiles, smile, na, '').
iv_finsg(snores, snore, na, '').
iv_finsg(softens, soften, na, '').
iv_finsg(speeds, speed, na, '').
iv_finsg(steals, steal, na, '').
iv_finsg(succeeds, succeed, na, '').
iv_finsg(sugars, sugar, na, '').
iv_finsg(surfaces, surface, na, '').
iv_finsg(takes, take, na, '').
iv_finsg(talks, talk, na, '').
iv_finsg(tires, tire, na, '').
iv_finsg(trains, train, na, '').
iv_finsg(tries, try, na, '').
iv_finsg(understands, understand, na, '').
iv_finsg(varies, vary, na, '').
iv_finsg(visits, visit, na, '').
iv_finsg(waits, wait, na, '').
iv_finsg(walks, walk, na, '').
iv_finsg(warms, warm, na, '').
iv_finsg(washes, wash, na, '').
iv_finsg(watches, watch, na, '').
iv_finsg(waters, water, na, '').
iv_finsg(wins, win, na, '').
iv_finsg(works, work, na, '').
iv_finsg(writes, write, na, '').
iv_infpl('fill-in', 'fill-in', na, '').
iv_infpl(accept, accept, na, '').
iv_infpl(age, age, na, '').
iv_infpl(appear, appear, na, '').
iv_infpl(approach, approach, na, '').
iv_infpl(approximate, approximate, na, '').
iv_infpl(arrive, arrive, na, '').
iv_infpl(await, await, na, '').
iv_infpl(ball, ball, na, '').
iv_infpl(bank, bank, na, '').
iv_infpl(bark, bark, na, '').
iv_infpl(beat, beat, na, '').
iv_infpl(belong, belong, na, '').
iv_infpl(blink, blink, na, '').
iv_infpl(blue, blue, na, '').
iv_infpl(boil, boil, na, '').
iv_infpl(bone, bone, na, '').
iv_infpl(book, book, na, '').
iv_infpl(box, box, na, '').
iv_infpl(button, button, na, '').
iv_infpl(cancel, cancel, na, '').
iv_infpl(carry, carry, na, '').
iv_infpl(charge, charge, na, '').
iv_infpl(check, check, na, '').
iv_infpl(clean, clean, na, '').
iv_infpl(collapse, collapse, na, '').
iv_infpl(come, come, na, '').
iv_infpl(contract, contract, na, '').
iv_infpl(count, count, na, '').
iv_infpl(dance, dance, na, '').
iv_infpl(date, date, na, '').
iv_infpl(drink, drink, na, '').
iv_infpl(drive, drive, na, '').
iv_infpl(drop, drop, na, '').
iv_infpl(ease, ease, na, '').
iv_infpl(eat, eat, na, '').
iv_infpl(empty, empty, na, '').
iv_infpl(enter, enter, na, '').
iv_infpl(exist, exist, na, '').
iv_infpl(expire, expire, na, '').
iv_infpl(fear, fear, na, '').
iv_infpl(feed, feed, na, '').
iv_infpl(flow, flow, na, '').
iv_infpl(flower, flower, na, '').
iv_infpl(fly, fly, na, '').
iv_infpl(form, form, na, '').
iv_infpl(garden, garden, na, '').
iv_infpl(give, give, na, '').
iv_infpl(go, go, na, '').
iv_infpl(grass, grass, na, '').
iv_infpl(grate, grate, na, '').
iv_infpl(group, group, na, '').
iv_infpl(happen, happen, na, '').
iv_infpl(hit, hit, na, '').
iv_infpl(hold, hold, na, '').
iv_infpl(hurry, hurry, na, '').
iv_infpl(keep, keep, na, '').
iv_infpl(know, know, na, '').
iv_infpl(lift, lift, na, '').
iv_infpl(live, live, na, '').
iv_infpl(look, look, na, '').
iv_infpl(lose, lose, na, '').
iv_infpl(love, love, na, '').
iv_infpl(lunch, lunch, na, '').
iv_infpl(mat, mat, na, '').
iv_infpl(mate, mate, na, '').
iv_infpl(meet, meet, na, '').
iv_infpl(mouse, mouse, na, '').
iv_infpl(move, move, na, '').
iv_infpl(numb, numb, na, '').
iv_infpl(object, object, na, '').
iv_infpl(open, open, na, '').
iv_infpl(park, park, na, '').
iv_infpl(pay, pay, na, '').
iv_infpl(pet, pet, na, '').
iv_infpl(place, place, na, '').
iv_infpl(play, play, na, '').
iv_infpl(point, point, na, '').
iv_infpl(rat, rat, na, '').
iv_infpl(read, read, na, '').
iv_infpl(reason, reason, na, '').
iv_infpl(referee, referee, na, '').
iv_infpl(room, room, na, '').
iv_infpl(rot, rot, na, '').
iv_infpl(run, run, na, '').
iv_infpl(score, score, na, '').
iv_infpl(see, see, na, '').
iv_infpl(sell, sell, na, '').
iv_infpl(serve, serve, na, '').
iv_infpl(set, set, na, '').
iv_infpl(sign, sign, na, '').
iv_infpl(sink, sink, na, '').
iv_infpl(sit, sit, na, '').
iv_infpl(sleep, sleep, na, '').
iv_infpl(smart, smart, na, '').
iv_infpl(smell, smell, na, '').
iv_infpl(smile, smile, na, '').
iv_infpl(snore, snore, na, '').
iv_infpl(soften, soften, na, '').
iv_infpl(speed, speed, na, '').
iv_infpl(steal, steal, na, '').
iv_infpl(succeed, succeed, na, '').
iv_infpl(sugar, sugar, na, '').
iv_infpl(surface, surface, na, '').
iv_infpl(take, take, na, '').
iv_infpl(talk, talk, na, '').
iv_infpl(tire, tire, na, '').
iv_infpl(train, train, na, '').
iv_infpl(try, try, na, '').
iv_infpl(understand, understand, na, '').
iv_infpl(vary, vary, na, '').
iv_infpl(visit, visit, na, '').
iv_infpl(wait, wait, na, '').
iv_infpl(walk, walk, na, '').
iv_infpl(warm, warm, na, '').
iv_infpl(wash, wash, na, '').
iv_infpl(watch, watch, na, '').
iv_infpl(water, water, na, '').
iv_infpl(win, win, na, '').
iv_infpl(work, work, na, '').
iv_infpl(write, write, na, '').
mn_pl('L', l, volume, '').
mn_pl('°C', '°C', temperature, '').
mn_pl(cm, cm, length, '').
mn_pl(h, h, time, '').
mn_pl(kg, kg, mass, '').
mn_pl(km, km, length, '').
mn_pl(l, l, volume, '').
mn_pl(m, m, length, '').
mn_pl(mm, mm, length, '').
mn_pl(mol, mol, amount, '').
mn_pl(s, s, time, '').
mn_pl(sec, s, time, '').
mn_pl(t, t, mass, '').
mn_sg('L', l, volume, '').
mn_sg('°C', '°C', temperature, '').
mn_sg(cm, cm, length, '').
mn_sg(h, h, time, '').
mn_sg(kg, kg, mass, '').
mn_sg(km, km, length, '').
mn_sg(l, l, volume, '').
mn_sg(m, m, length, '').
mn_sg(mm, mm, length, '').
mn_sg(mol, mol, amount, '').
mn_sg(s, s, time, '').
mn_sg(sec, s, time, '').
mn_sg(t, t, mass, '').
noun_mass(absinth, absinth, neutr, object, '').
noun_mass(access, access, neutr, object, '').
noun_mass(age, age, neutr, object, '').
noun_mass(bark, bark, neutr, object, '').
noun_mass(beer, beer, neutr, object, '').
noun_mass(blame, blame, neutr, object, '').
noun_mass(blue, blue, neutr, object, '').
noun_mass(body, body, neutr, object, '').
noun_mass(cake, cake, neutr, object, '').
noun_mass(carry, carry, neutr, object, '').
noun_mass(cheese, cheese, neutr, object, '').
noun_mass(code, code, neutr, object, '').
noun_mass(cold, cold, neutr, object, '').
noun_mass(color, color, neutr, object, '').
noun_mass(content, content, neutr, object, '').
noun_mass(country, country, neutr, object, '').
noun_mass(cover, cover, neutr, object, '').
noun_mass(dance, dance, neutr, object, '').
noun_mass(day, day, neutr, time, '').
noun_mass(declaration, declaration, neutr, object, '').
noun_mass(delivery, delivery, neutr, object, '').
noun_mass(description, description, neutr, object, '').
noun_mass(development, development, neutr, object, '').
noun_mass(doe, doe, neutr, object, '').
noun_mass(drink, drink, neutr, object, '').
noun_mass(drive, drive, neutr, object, '').
noun_mass(ease, ease, neutr, object, '').
noun_mass(egg, egg, neutr, object, '').
noun_mass(evening, evening, neutr, time, '').
noun_mass(evil, evil, neutr, object, '').
noun_mass(fear, fear, neutr, object, '').
noun_mass(feed, feed, neutr, object, '').
noun_mass(flow, flow, neutr, object, '').
noun_mass(food, food, neutr, object, '').
noun_mass(form, form, neutr, object, '').
noun_mass(furniture, furniture, neutr, object, '').
noun_mass(give, give, neutr, object, '').
noun_mass(good, good, neutr, object, '').
noun_mass(grass, grass, neutr, object, '').
noun_mass(green, green, neutr, object, '').
noun_mass(hate, hate, neutr, object, '').
noun_mass(height, height, neutr, object, '').
noun_mass(hurry, hurry, neutr, object, '').
noun_mass(institution, institution, neutr, object, '').
noun_mass(instruction, instruction, neutr, object, '').
noun_mass(interest, interest, neutr, object, '').
noun_mass(keep, keep, neutr, object, '').
noun_mass(laundry, laundry, neutr, object, '').
noun_mass(life, life, neutr, object, '').
noun_mass(living, living, neutr, object, '').
noun_mass(love, love, neutr, object, '').
noun_mass(lunch, lunch, neutr, object, '').
noun_mass(mail, mail, neutr, object, '').
noun_mass(meal, meal, neutr, object, '').
noun_mass(meat, meat, neutr, object, '').
noun_mass(milk, milk, neutr, object, '').
noun_mass(money, money, neutr, object, '').
noun_mass(morning, morning, neutr, time, '').
noun_mass(paper, paper, neutr, object, '').
noun_mass(patricide, patricide, neutr, object, '').
noun_mass(pay, pay, neutr, object, '').
noun_mass(pizza, pizza, neutr, object, '').
noun_mass(price, price, neutr, object, '').
noun_mass(reason, reason, neutr, object, '').
noun_mass(rice, rice, neutr, object, '').
noun_mass(room, room, neutr, object, '').
noun_mass(rot, rot, neutr, object, '').
noun_mass(sand, sand, neutr, object, '').
noun_mass(school, school, neutr, object, '').
noun_mass(service, service, neutr, object, '').
noun_mass(size, size, neutr, object, '').
noun_mass(sleep, sleep, neutr, object, '').
noun_mass(smell, smell, neutr, object, '').
noun_mass(space, space, neutr, object, '').
noun_mass(speed, speed, neutr, object, '').
noun_mass(string, string, neutr, object, '').
noun_mass(subscription, subscription, neutr, object, '').
noun_mass(sugar, sugar, neutr, object, '').
noun_mass(talk, talk, neutr, object, '').
noun_mass(text, text, neutr, object, '').
noun_mass(title, title, neutr, object, '').
noun_mass(town, town, neutr, object, '').
noun_mass(type, type, neutr, object, '').
noun_mass(use, use, neutr, object, '').
noun_mass(value, value, neutr, object, '').
noun_mass(want, want, neutr, object, '').
noun_mass(wash, wash, neutr, object, '').
noun_mass(watch, watch, neutr, object, '').
noun_mass(water, water, neutr, object, '').
noun_mass(wealth, wealth, neutr, object, '').
noun_mass(wet, wet, neutr, object, '').
noun_mass(white, white, neutr, object, '').
noun_mass(wine, wine, neutr, object, '').
noun_mass(work, work, neutr, object, '').
noun_mass(year, year, neutr, time, '').
noun_mass(zip, zip, neutr, object, '').
noun_pl('VisaCards', 'visa-card', neutr, object, '').
noun_pl('grown-ups', 'grown-up', human, person, '').
noun_pl('personae-non-grata', 'persona-non-grata', human, person, '').
noun_pl('personal-codes', 'personal-code', neutr, object, '').
noun_pl('visa-cards', 'visa-card', neutr, object, '').
noun_pl('zip-codes', 'zip-code', neutr, object, '').
noun_pl(abaci, abacus, neutr, object, '').
noun_pl(abacuses, abacus, neutr, object, '').
noun_pl(accounts, account, neutr, object, '').
noun_pl(addresses, address, neutr, object, '').
noun_pl(aeries, aerie, neutr, object, '').
noun_pl(ages, age, neutr, object, '').
noun_pl(aircraft, aircraft, neutr, object, '').
noun_pl(airlines, airline, neutr, object, '').
noun_pl(altos, alto, human, person, '').
noun_pl(ancestors, ancestor, human, person, '').
noun_pl(animals, animal, neutr, object, '').
noun_pl(apes, ape, neutr, object, '').
noun_pl(apples, apple, neutr, object, '').
noun_pl(approaches, approach, neutr, object, '').
noun_pl(articles, article, neutr, object, '').
noun_pl(assets, asset, neutr, object, '').
noun_pl(automatics, automatic, neutr, object, '').
noun_pl(averages, average, neutr, object, '').
noun_pl(balls, ball, neutr, object, '').
noun_pl(banks, bank, neutr, object, '').
noun_pl(barks, bark, neutr, object, '').
noun_pl(beats, beat, neutr, object, '').
noun_pl(beds, bed, neutr, object, '').
noun_pl(beers, beer, neutr, object, '').
noun_pl(bens, ben, neutr, object, '').
noun_pl(bikes, bike, neutr, object, '').
noun_pl(bites, bite, neutr, object, '').
noun_pl(blinks, blink, neutr, object, '').
noun_pl(blues, blue, neutr, object, '').
noun_pl(bodies, body, neutr, object, '').
noun_pl(boils, boil, neutr, object, '').
noun_pl(bones, bone, neutr, object, '').
noun_pl(books, book, neutr, object, '').
noun_pl(bosses, boss, human, person, '').
noun_pl(boxes, box, neutr, object, '').
noun_pl(boys, boy, masc, person, '').
noun_pl(branches, branch, neutr, object, '').
noun_pl(bretheren, brother, human, person, '').
noun_pl(brothers, brother, masc, person, '').
noun_pl(buttons, button, neutr, object, '').
noun_pl(buys, buy, neutr, object, '').
noun_pl(cakes, cake, neutr, object, '').
noun_pl(cans, can, neutr, object, '').
noun_pl(cards, card, neutr, object, '').
noun_pl(carnivores, carnivore, neutr, object, '').
noun_pl(carries, carry, neutr, object, '').
noun_pl(cars, car, neutr, object, '').
noun_pl(cases, case, neutr, object, '').
noun_pl(cashiers, cashier, human, person, '').
noun_pl(cats, cat, neutr, object, '').
noun_pl(caves, cave, neutr, object, '').
noun_pl(charges, charge, neutr, object, '').
noun_pl(chases, chase, neutr, object, '').
noun_pl(checks, check, neutr, object, '').
noun_pl(cheeses, cheese, neutr, object, '').
noun_pl(children, child, human, person, '').
noun_pl(circles, circle, neutr, object, '').
noun_pl(circumferences, circumference, neutr, object, '').
noun_pl(cities, city, neutr, object, '').
noun_pl(cleans, clean, neutr, object, '').
noun_pl(clerks, clerk, human, person, '').
noun_pl(codes, code, neutr, object, '').
noun_pl(colds, cold, neutr, object, '').
noun_pl(collapses, collapse, neutr, object, '').
noun_pl(colors, color, neutr, object, '').
noun_pl(companies, company, human, person, '').
noun_pl(computers, computer, neutr, object, '').
noun_pl(contents, content, neutr, object, '').
noun_pl(contracts, contract, neutr, object, '').
noun_pl(countries, country, neutr, object, '').
noun_pl(counts, count, human, person, '').
noun_pl(covers, cover, neutr, object, '').
noun_pl(cows, cow, human, person, '').
noun_pl(criminals, criminal, human, person, '').
noun_pl(customers, customer, human, person, '').
noun_pl(dances, dance, neutr, object, '').
noun_pl(databases, database, neutr, object, '').
noun_pl(dates, date, neutr, object, '').
noun_pl(days, day, neutr, time, '').
noun_pl(declarations, declaration, neutr, object, '').
noun_pl(deeps, deep, neutr, object, '').
noun_pl(deliveries, delivery, neutr, object, '').
noun_pl(descriptions, description, neutr, object, '').
noun_pl(desks, desk, neutr, object, '').
noun_pl(developments, development, neutr, object, '').
noun_pl(diameters, diameter, neutr, object, '').
noun_pl(displays, display, neutr, object, '').
noun_pl(doctors, doctor, human, person, '').
noun_pl(does, doe, neutr, object, '').
noun_pl(dogs, dog, neutr, object, '').
noun_pl(donkeys, donkey, neutr, object, '').
noun_pl(drinks, drink, neutr, object, '').
noun_pl(drives, drive, neutr, object, '').
noun_pl(drops, drop, neutr, object, '').
noun_pl(dummies, dummy, human, person, '').
noun_pl(eggs, egg, neutr, object, '').
noun_pl(elements, element, neutr, object, '').
noun_pl(empties, empty, neutr, object, '').
noun_pl(errors, error, neutr, object, '').
noun_pl(evenings, evening, neutr, time, '').
noun_pl(evils, evil, neutr, object, '').
noun_pl(eyes, eye, neutr, object, '').
noun_pl(eyries, aerie, neutr, object, '').
noun_pl(fairs, fair, neutr, object, '').
noun_pl(farmers, farmer, human, person, '').
noun_pl(fasts, fast, neutr, object, '').
noun_pl(fathers, father, masc, person, '').
noun_pl(fears, fear, neutr, object, '').
noun_pl(feeds, feed, neutr, object, '').
noun_pl(females, female, human, person, '').
noun_pl(flats, flat, neutr, object, '').
noun_pl(flies, fly, neutr, object, '').
noun_pl(flowers, flower, neutr, object, '').
noun_pl(flows, flow, neutr, object, '').
noun_pl(foods, food, neutr, object, '').
noun_pl(forms, form, neutr, object, '').
noun_pl(foxes, fox, neutr, object, '').
noun_pl(fridges, fridge, neutr, object, '').
noun_pl(friends, friend, human, person, '').
noun_pl(gales, gale, neutr, object, '').
noun_pl(gardens, garden, neutr, object, '').
noun_pl(girls, girl, fem, person, '').
noun_pl(goals, goal, neutr, object, '').
noun_pl(goats, goat, neutr, object, '').
noun_pl(goods, good, neutr, object, '').
noun_pl(grasses, grass, neutr, object, '').
noun_pl(grates, grate, neutr, object, '').
noun_pl(greens, green, neutr, object, '').
noun_pl(groups, group, neutr, object, '').
noun_pl(hands, hand, neutr, object, '').
noun_pl(hates, hate, neutr, object, '').
noun_pl(heights, height, neutr, object, '').
noun_pl(heroes, hero, human, person, '').
noun_pl(hits, hit, neutr, object, '').
noun_pl(holds, hold, neutr, object, '').
noun_pl(horses, horse, neutr, object, '').
noun_pl(hours, hour, neutr, time, '').
noun_pl(houses, house, neutr, object, '').
noun_pl(humans, human, human, person, '').
noun_pl(hurries, hurry, neutr, object, '').
noun_pl(husbands, husband, masc, person, '').
noun_pl(inserts, insert, neutr, object, '').
noun_pl(institutions, institution, neutr, object, '').
noun_pl(instructions, instruction, neutr, object, '').
noun_pl(integers, integer, neutr, object, '').
noun_pl(interests, interest, neutr, object, '').
noun_pl(invalids, invalid, human, person, '').
noun_pl(invites, invite, neutr, object, '').
noun_pl(keeps, keep, neutr, object, '').
noun_pl(laundries, laundry, neutr, object, '').
noun_pl(lifts, lift, neutr, object, '').
noun_pl(likes, like, neutr, object, '').
noun_pl(lists, list, neutr, object, '').
noun_pl(lives, life, neutr, object, '').
noun_pl(livings, living, neutr, object, '').
noun_pl(looks, look, neutr, object, '').
noun_pl(loves, love, neutr, object, '').
noun_pl(lunches, lunch, neutr, object, '').
noun_pl(machines, machine, neutr, object, '').
noun_pl(mails, mail, neutr, object, '').
noun_pl(managers, manager, human, person, '').
noun_pl(masters, master, human, person, '').
noun_pl(mates, mate, human, person, '').
noun_pl(mats, mat, neutr, object, '').
noun_pl(meals, meal, neutr, object, '').
noun_pl(meats, meat, neutr, object, '').
noun_pl(meets, meet, neutr, object, '').
noun_pl(members, member, human, person, '').
noun_pl(men, man, human, person, '').
noun_pl(merchants, merchant, human, person, '').
noun_pl(messages, message, neutr, object, '').
noun_pl(mice, mouse, neutr, object, '').
noun_pl(milks, milk, neutr, object, '').
noun_pl(monies, money, neutr, object, '').
noun_pl(mornings, morning, neutr, time, '').
noun_pl(mothers, mother, fem, person, '').
noun_pl(moves, move, neutr, object, '').
noun_pl(musts, must, neutr, object, '').
noun_pl(names, name, neutr, object, '').
noun_pl(naturals, natural, neutr, object, '').
noun_pl(needs, need, neutr, object, '').
noun_pl(numbers, number, neutr, object, '').
noun_pl(objects, object, neutr, object, '').
noun_pl(offers, offer, neutr, object, '').
noun_pl(offices, office, neutr, object, '').
noun_pl(opens, open, neutr, object, '').
noun_pl(owners, owner, human, person, '').
noun_pl(papers, paper, neutr, object, '').
noun_pl(parents, parent, human, person, '').
noun_pl(parks, park, neutr, object, '').
noun_pl(passwords, password, neutr, object, '').
noun_pl(patricides, patricide, neutr, object, '').
noun_pl(pencils, pencil, neutr, object, '').
noun_pl(percent, percent, neutr, object, '').
noun_pl(permits, permit, neutr, object, '').
noun_pl(personals, personal, neutr, object, '').
noun_pl(personas, persona, neutr, object, '').
noun_pl(persons, person, human, person, '').
noun_pl(pets, pet, neutr, object, '').
noun_pl(pizzas, pizza, neutr, object, '').
noun_pl(places, place, neutr, object, '').
noun_pl(plays, play, neutr, object, '').
noun_pl(points, point, neutr, object, '').
noun_pl(prices, price, neutr, object, '').
noun_pl(processes, process, neutr, object, '').
noun_pl(programs, program, neutr, object, '').
noun_pl(propositions, proposition, neutr, object, '').
noun_pl(publics, public, human, person, '').
noun_pl(queens, queen, human, person, '').
noun_pl(ratios, ratio, neutr, object, '').
noun_pl(rats, rat, neutr, object, '').
noun_pl(reals, real, neutr, object, '').
noun_pl(reasons, reason, neutr, object, '').
noun_pl(reds, red, human, person, '').
noun_pl(referees, referee, human, person, '').
noun_pl(rejects, reject, human, person, '').
noun_pl(rentals, rental, neutr, object, '').
noun_pl(resources, resource, neutr, object, '').
noun_pl(rooks, rook, human, person, '').
noun_pl(rooms, room, neutr, object, '').
noun_pl(runs, run, neutr, object, '').
noun_pl(sands, sand, neutr, object, '').
noun_pl(schools, school, neutr, object, '').
noun_pl(scores, score, neutr, object, '').
noun_pl(screens, screen, neutr, object, '').
noun_pl(sees, see, neutr, object, '').
noun_pl(sentences, sentence, neutr, object, '').
noun_pl(serves, serve, neutr, object, '').
noun_pl(services, service, neutr, object, '').
noun_pl(sets, set, neutr, object, '').
noun_pl(sheep, sheep, neutr, object, '').
noun_pl(signs, sign, neutr, object, '').
noun_pl(sinks, sink, neutr, object, '').
noun_pl(sisters, sister, fem, person, '').
noun_pl(sizes, size, neutr, object, '').
noun_pl(slots, slot, neutr, object, '').
noun_pl(smalls, small, neutr, object, '').
noun_pl(smells, smell, neutr, object, '').
noun_pl(smiles, smile, neutr, object, '').
noun_pl(snores, snore, neutr, object, '').
noun_pl(spaces, space, neutr, object, '').
noun_pl(speeds, speed, neutr, object, '').
noun_pl(stations, station, neutr, object, '').
noun_pl(streets, street, neutr, object, '').
noun_pl(strings, string, neutr, object, '').
noun_pl(subscriptions, subscription, neutr, object, '').
noun_pl(sugars, sugar, neutr, object, '').
noun_pl(surfaces, surface, neutr, object, '').
noun_pl(tables, table, neutr, object, '').
noun_pl(tails, tail, neutr, object, '').
noun_pl(takes, take, neutr, object, '').
noun_pl(talks, talk, neutr, object, '').
noun_pl(tellers, teller, human, person, '').
noun_pl(temperatures, temperature, neutr, object, '').
noun_pl(terms, term, neutr, time, '').
noun_pl(tests, test, neutr, object, '').
noun_pl(texts, text, neutr, object, '').
noun_pl(things, thing, neutr, object, '').
noun_pl(tires, tire, neutr, object, '').
noun_pl(titles, title, neutr, object, '').
noun_pl(tons, ton, neutr, object, '').
noun_pl(towns, town, neutr, object, '').
noun_pl(trains, train, neutr, object, '').
noun_pl(tries, try, neutr, object, '').
noun_pl(trues, true, neutr, object, '').
noun_pl(types, type, neutr, object, '').
noun_pl(uncles, uncle, masc, person, '').
noun_pl(users, user, human, person, '').
noun_pl(uses, use, neutr, object, '').
noun_pl(values, value, neutr, object, '').
noun_pl(vehicles, vehicle, neutr, object, '').
noun_pl(villages, village, neutr, object, '').
noun_pl(visas, visa, neutr, object, '').
noun_pl(visits, visit, neutr, object, '').
noun_pl(waits, wait, neutr, object, '').
noun_pl(walks, walk, neutr, object, '').
noun_pl(wants, want, neutr, object, '').
noun_pl(washes, wash, neutr, object, '').
noun_pl(watches, watch, neutr, object, '').
noun_pl(waters, water, neutr, object, '').
noun_pl(whites, white, neutr, object, '').
noun_pl(wines, wine, neutr, object, '').
noun_pl(wins, win, neutr, object, '').
noun_pl(wives, wife, human, person, '').
noun_pl(wolves, wolf, neutr, object, '').
noun_pl(women, woman, human, person, '').
noun_pl(works, work, neutr, object, '').
noun_pl(years, year, neutr, time, '').
noun_pl(zips, zip, neutr, object, '').
noun_sg('VisaCard', 'visa-card', neutr, object, '').
noun_sg('grown-up', 'grown-up', human, person, '').
noun_sg('persona-non-grata', 'persona-non-grata', human, person, '').
noun_sg('personal-code', 'personal-code', neutr, object, '').
noun_sg('visa-card', 'visa-card', neutr, object, '').
noun_sg('zip-code', 'zip-code', neutr, object, '').
noun_sg(abacus, abacus, neutr, object, '').
noun_sg(account, account, neutr, object, '').
noun_sg(address, address, neutr, object, '').
noun_sg(aerie, aerie, neutr, object, '').
noun_sg(aery, aerie, neutr, object, '').
noun_sg(age, age, neutr, object, '').
noun_sg(aircraft, aircraft, neutr, object, '').
noun_sg(airline, airline, neutr, object, '').
noun_sg(alto, alto, human, person, '').
noun_sg(ancestor, ancestor, human, person, '').
noun_sg(animal, animal, neutr, object, '').
noun_sg(ape, ape, neutr, object, '').
noun_sg(apple, apple, neutr, object, '').
noun_sg(approach, approach, neutr, object, '').
noun_sg(article, article, neutr, object, '').
noun_sg(asset, asset, neutr, object, '').
noun_sg(automatic, automatic, neutr, object, '').
noun_sg(average, average, neutr, object, '').
noun_sg(bad, bad, neutr, object, '').
noun_sg(ball, ball, neutr, object, '').
noun_sg(bank, bank, neutr, object, '').
noun_sg(bark, bark, neutr, object, '').
noun_sg(beat, beat, neutr, object, '').
noun_sg(bed, bed, neutr, object, '').
noun_sg(beer, beer, neutr, object, '').
noun_sg(ben, ben, neutr, object, '').
noun_sg(bike, bike, neutr, object, '').
noun_sg(bite, bite, neutr, object, '').
noun_sg(blink, blink, neutr, object, '').
noun_sg(blue, blue, neutr, object, '').
noun_sg(body, body, neutr, object, '').
noun_sg(boil, boil, neutr, object, '').
noun_sg(bone, bone, neutr, object, '').
noun_sg(book, book, neutr, object, '').
noun_sg(boss, boss, human, person, '').
noun_sg(box, box, neutr, object, '').
noun_sg(boy, boy, masc, person, '').
noun_sg(branch, branch, neutr, object, '').
noun_sg(brother, brother, masc, person, '').
noun_sg(button, button, neutr, object, '').
noun_sg(buy, buy, neutr, object, '').
noun_sg(cake, cake, neutr, object, '').
noun_sg(can, can, neutr, object, '').
noun_sg(car, car, neutr, object, '').
noun_sg(card, card, neutr, object, '').
noun_sg(carnivore, carnivore, neutr, object, '').
noun_sg(carry, carry, neutr, object, '').
noun_sg(case, case, neutr, object, '').
noun_sg(cashier, cashier, human, person, '').
noun_sg(cat, cat, neutr, object, '').
noun_sg(cave, cave, neutr, object, '').
noun_sg(charge, charge, neutr, object, '').
noun_sg(chase, chase, neutr, object, '').
noun_sg(check, check, neutr, object, '').
noun_sg(cheese, cheese, neutr, object, '').
noun_sg(child, child, human, person, '').
noun_sg(circle, circle, neutr, object, '').
noun_sg(circumference, circumference, neutr, object, '').
noun_sg(city, city, neutr, object, '').
noun_sg(clean, clean, neutr, object, '').
noun_sg(clerk, clerk, human, person, '').
noun_sg(code, code, neutr, object, '').
noun_sg(cold, cold, neutr, object, '').
noun_sg(collapse, collapse, neutr, object, '').
noun_sg(color, color, neutr, object, '').
noun_sg(company, company, human, person, '').
noun_sg(computer, computer, neutr, object, '').
noun_sg(content, content, neutr, object, '').
noun_sg(contract, contract, neutr, object, '').
noun_sg(count, count, human, person, '').
noun_sg(country, country, neutr, object, '').
noun_sg(cover, cover, neutr, object, '').
noun_sg(cow, cow, human, person, '').
noun_sg(credential, credential, neutr, object, '').
noun_sg(criminal, criminal, human, person, '').
noun_sg(customer, customer, human, person, '').
noun_sg(dance, dance, neutr, object, '').
noun_sg(database, database, neutr, object, '').
noun_sg(date, date, neutr, object, '').
noun_sg(day, day, neutr, time, '').
noun_sg(declaration, declaration, neutr, object, '').
noun_sg(deep, deep, neutr, object, '').
noun_sg(delivery, delivery, neutr, object, '').
noun_sg(description, description, neutr, object, '').
noun_sg(desk, desk, neutr, object, '').
noun_sg(development, development, neutr, object, '').
noun_sg(diameter, diameter, neutr, object, '').
noun_sg(display, display, neutr, object, '').
noun_sg(doctor, doctor, human, person, '').
noun_sg(doe, doe, neutr, object, '').
noun_sg(dog, dog, neutr, object, '').
noun_sg(donkey, donkey, neutr, object, '').
noun_sg(drink, drink, neutr, object, '').
noun_sg(drive, drive, neutr, object, '').
noun_sg(drop, drop, neutr, object, '').
noun_sg(dummy, dummy, human, person, '').
noun_sg(egg, egg, neutr, object, '').
noun_sg(element, element, neutr, object, '').
noun_sg(empty, empty, neutr, object, '').
noun_sg(error, error, neutr, object, '').
noun_sg(evening, evening, neutr, time, '').
noun_sg(evil, evil, neutr, object, '').
noun_sg(eye, eye, neutr, object, '').
noun_sg(eyrie, aerie, neutr, object, '').
noun_sg(eyry, aerie, neutr, object, '').
noun_sg(fair, fair, neutr, object, '').
noun_sg(farmer, farmer, human, person, '').
noun_sg(father, father, masc, person, '').
noun_sg(fear, fear, neutr, object, '').
noun_sg(feed, feed, neutr, object, '').
noun_sg(female, female, human, person, '').
noun_sg(flat, flat, neutr, object, '').
noun_sg(flow, flow, neutr, object, '').
noun_sg(flower, flower, neutr, object, '').
noun_sg(fly, fly, neutr, object, '').
noun_sg(food, food, neutr, object, '').
noun_sg(form, form, neutr, object, '').
noun_sg(fox, fox, neutr, object, '').
noun_sg(fridge, fridge, neutr, object, '').
noun_sg(friend, friend, human, person, '').
noun_sg(gale, gale, neutr, object, '').
noun_sg(garden, garden, neutr, object, '').
noun_sg(girl, girl, fem, person, '').
noun_sg(go, go, neutr, object, '').
noun_sg(goal, goal, neutr, object, '').
noun_sg(goat, goat, neutr, object, '').
noun_sg(good, good, neutr, object, '').
noun_sg(grass, grass, neutr, object, '').
noun_sg(grate, grate, neutr, object, '').
noun_sg(green, green, neutr, object, '').
noun_sg(group, group, neutr, object, '').
noun_sg(hand, hand, neutr, object, '').
noun_sg(hate, hate, neutr, object, '').
noun_sg(height, height, neutr, object, '').
noun_sg(hero, hero, human, person, '').
noun_sg(hit, hit, neutr, object, '').
noun_sg(hold, hold, neutr, object, '').
noun_sg(horse, horse, neutr, object, '').
noun_sg(hour, hour, neutr, time, '').
noun_sg(house, house, neutr, object, '').
noun_sg(human, human, human, person, '').
noun_sg(hurry, hurry, neutr, object, '').
noun_sg(husband, husband, masc, person, '').
noun_sg(id, id, neutr, object, '').
noun_sg(insert, insert, neutr, object, '').
noun_sg(institution, institution, neutr, object, '').
noun_sg(instruction, instruction, neutr, object, '').
noun_sg(integer, integer, neutr, object, '').
noun_sg(interest, interest, neutr, object, '').
noun_sg(invalid, invalid, human, person, '').
noun_sg(invite, invite, neutr, object, '').
noun_sg(keep, keep, neutr, object, '').
noun_sg(know, know, neutr, object, '').
noun_sg(laundry, laundry, neutr, object, '').
noun_sg(life, life, neutr, object, '').
noun_sg(lift, lift, neutr, object, '').
noun_sg(like, like, neutr, object, '').
noun_sg(list, list, neutr, object, '').
noun_sg(living, living, neutr, object, '').
noun_sg(look, look, neutr, object, '').
noun_sg(love, love, neutr, object, '').
noun_sg(lunch, lunch, neutr, object, '').
noun_sg(machine, machine, neutr, object, '').
noun_sg(mail, mail, neutr, object, '').
noun_sg(man, man, masc, person, '').
noun_sg(manager, manager, human, person, '').
noun_sg(master, master, human, person, '').
noun_sg(mat, mat, neutr, object, '').
noun_sg(mate, mate, human, person, '').
noun_sg(meal, meal, neutr, object, '').
noun_sg(meat, meat, neutr, object, '').
noun_sg(meet, meet, neutr, object, '').
noun_sg(member, member, human, person, '').
noun_sg(merchant, merchant, human, person, '').
noun_sg(message, message, neutr, object, '').
noun_sg(milk, milk, neutr, object, '').
noun_sg(money, money, neutr, object, '').
noun_sg(morning, morning, neutr, time, '').
noun_sg(mother, mother, fem, person, '').
noun_sg(mouse, mouse, neutr, object, '').
noun_sg(move, move, neutr, object, '').
noun_sg(must, must, neutr, object, '').
noun_sg(name, name, neutr, object, '').
noun_sg(natural, natural, neutr, object, '').
noun_sg(need, need, neutr, object, '').
noun_sg(number, number, neutr, object, '').
noun_sg(object, object, neutr, object, '').
noun_sg(offer, offer, neutr, object, '').
noun_sg(office, office, neutr, object, '').
noun_sg(old, old, neutr, object, '').
noun_sg(open, open, neutr, object, '').
noun_sg(owner, owner, human, person, '').
noun_sg(paper, paper, neutr, object, '').
noun_sg(parent, parent, human, person, '').
noun_sg(park, park, neutr, object, '').
noun_sg(password, password, neutr, object, '').
noun_sg(patricide, patricide, neutr, object, '').
noun_sg(pencil, pencil, neutr, object, '').
noun_sg(percent, percent, neutr, object, '').
noun_sg(permit, permit, neutr, object, '').
noun_sg(person, person, human, person, '').
noun_sg(persona, persona, neutr, object, '').
noun_sg(personal, personal, neutr, object, '').
noun_sg(pet, pet, neutr, object, '').
noun_sg(pizza, pizza, neutr, object, '').
noun_sg(place, place, neutr, object, '').
noun_sg(play, play, neutr, object, '').
noun_sg(point, point, neutr, object, '').
noun_sg(price, price, neutr, object, '').
noun_sg(process, process, neutr, object, '').
noun_sg(program, program, neutr, object, '').
noun_sg(proposition, proposition, neutr, object, '').
noun_sg(public, public, human, person, '').
noun_sg(queen, queen, human, person, '').
noun_sg(quick, quick, neutr, object, '').
noun_sg(rat, rat, neutr, object, '').
noun_sg(ratio, ratio, neutr, object, '').
noun_sg(raw, raw, neutr, object, '').
noun_sg(read, read, neutr, object, '').
noun_sg(real, real, neutr, object, '').
noun_sg(reason, reason, neutr, object, '').
noun_sg(red, red, human, person, '').
noun_sg(referee, referee, human, person, '').
noun_sg(reject, reject, human, person, '').
noun_sg(rental, rental, neutr, object, '').
noun_sg(resource, resource, neutr, object, '').
noun_sg(rook, rook, human, person, '').
noun_sg(room, room, neutr, object, '').
noun_sg(run, run, neutr, object, '').
noun_sg(sand, sand, neutr, object, '').
noun_sg(say, say, neutr, object, '').
noun_sg(school, school, neutr, object, '').
noun_sg(score, score, neutr, object, '').
noun_sg(screen, screen, neutr, object, '').
noun_sg(see, see, neutr, object, '').
noun_sg(sell, sell, neutr, object, '').
noun_sg(sentence, sentence, neutr, object, '').
noun_sg(serve, serve, neutr, object, '').
noun_sg(service, service, neutr, object, '').
noun_sg(set, set, neutr, object, '').
noun_sg(sheep, sheep, neutr, object, '').
noun_sg(sign, sign, neutr, object, '').
noun_sg(sink, sink, neutr, object, '').
noun_sg(sister, sister, fem, person, '').
noun_sg(size, size, neutr, object, '').
noun_sg(slot, slot, neutr, object, '').
noun_sg(small, small, neutr, object, '').
noun_sg(smart, smart, neutr, object, '').
noun_sg(smell, smell, neutr, object, '').
noun_sg(smile, smile, neutr, object, '').
noun_sg(snore, snore, neutr, object, '').
noun_sg(space, space, neutr, object, '').
noun_sg(speed, speed, neutr, object, '').
noun_sg(station, station, neutr, object, '').
noun_sg(street, street, neutr, object, '').
noun_sg(string, string, neutr, object, '').
noun_sg(subscription, subscription, neutr, object, '').
noun_sg(sugar, sugar, neutr, object, '').
noun_sg(surface, surface, neutr, object, '').
noun_sg(table, table, neutr, object, '').
noun_sg(tail, tail, neutr, object, '').
noun_sg(take, take, neutr, object, '').
noun_sg(talk, talk, neutr, object, '').
noun_sg(teller, teller, human, person, '').
noun_sg(temperature, temperature, neutr, object, '').
noun_sg(term, term, neutr, time, '').
noun_sg(test, test, neutr, object, '').
noun_sg(text, text, neutr, object, '').
noun_sg(thing, thing, neutr, object, '').
noun_sg(tire, tire, neutr, object, '').
noun_sg(title, title, neutr, object, '').
noun_sg(ton, ton, neutr, object, '').
noun_sg(town, town, neutr, object, '').
noun_sg(train, train, neutr, object, '').
noun_sg(true, true, neutr, object, '').
noun_sg(try, try, neutr, object, '').
noun_sg(type, type, neutr, object, '').
noun_sg(uncle, uncle, masc, person, '').
noun_sg(use, use, neutr, object, '').
noun_sg(user, user, human, person, '').
noun_sg(value, value, neutr, object, '').
noun_sg(vehicle, vehicle, neutr, object, '').
noun_sg(village, village, neutr, object, '').
noun_sg(visa, visa, neutr, object, '').
noun_sg(visit, visit, neutr, object, '').
noun_sg(wait, wait, neutr, object, '').
noun_sg(walk, walk, neutr, object, '').
noun_sg(want, want, neutr, object, '').
noun_sg(wash, wash, neutr, object, '').
noun_sg(watch, watch, neutr, object, '').
noun_sg(water, water, neutr, object, '').
noun_sg(white, white, neutr, object, '').
noun_sg(wife, wife, fem, person, '').
noun_sg(win, win, neutr, object, '').
noun_sg(wine, wine, neutr, object, '').
noun_sg(wolf, wolf, neutr, object, '').
noun_sg(woman, woman, fem, person, '').
noun_sg(work, work, neutr, object, '').
noun_sg(year, year, neutr, time, '').
noun_sg(young, young, neutr, object, '').
noun_sg(zip, zip, neutr, object, '').
pn_pl('APEs', 'APE', neutr, object, '').
pn_pl('Augusts', 'August', neutr, time, '').
pn_pl('Christmases', 'Christmas', neutr, time, '').
pn_pl('VisaCards', 'VisaCard', neutr, object, '').
pn_sg('APE', 'APE', neutr, object, '').
pn_sg('August', 'August', neutr, time, '').
pn_sg('Berlin', 'Berlin', neutr, object, '').
pn_sg('Bill', 'Bill', masc, person, '').
pn_sg('Christmas', 'Christmas', neutr, time, '').
pn_sg('John', 'John', masc, person, '').
pn_sg('Kaarel', 'Kaarel', masc, person, '').
pn_sg('Mary', 'Mary', fem, person, '').
pn_sg('Mr-Miller', 'Mr-Miller', masc, person, '').
pn_sg('Paris', 'Paris', neutr, object, '').
pn_sg('SM', 'SimpleMat', neutr, object, '').
pn_sg('SimpleMat', 'SimpleMat', neutr, object, '').
pn_sg('Sue', 'Sue', fem, person, '').
pn_sg('VisaCard', 'VisaCard', neutr, object, '').
tv_finsg('comes-from', 'come-from', na, '').
tv_finsg('fills-in', 'fill-in', na, '').
tv_finsg('lives-at', 'live-at', na, '').
tv_finsg('looks-at', 'look-at', na, '').
tv_finsg('relates-to', 'relate-to', na, '').
tv_finsg('waits-for', 'wait-for', na, '').
tv_finsg('works-at', 'work-at', na, '').
tv_finsg(accepts, accept, na, '').
tv_finsg(accesses, access, na, '').
tv_finsg(addresses, address, na, '').
tv_finsg(ages, age, na, '').
tv_finsg(allows, allow, na, '').
tv_finsg(apes, ape, na, '').
tv_finsg(approaches, approach, na, '').
tv_finsg(approximates, approximate, na, '').
tv_finsg(articles, article, na, '').
tv_finsg(assigns, assign, na, '').
tv_finsg(assumes, assume, na, '').
tv_finsg(authenticates, authenticate, na, '').
tv_finsg(averages, average, na, '').
tv_finsg(awaits, await, na, '').
tv_finsg(balls, ball, na, '').
tv_finsg(banks, bank, na, '').
tv_finsg(barks, bark, na, '').
tv_finsg(beats, beat, na, '').
tv_finsg(beds, bed, na, '').
tv_finsg(belies, belie, na, '').
tv_finsg(believes, believe, na, '').
tv_finsg(bikes, bike, na, '').
tv_finsg(bites, bite, na, '').
tv_finsg(blames, blame, na, '').
tv_finsg(blues, blue, na, '').
tv_finsg(boils, boil, na, '').
tv_finsg(books, book, na, '').
tv_finsg(boxes, box, na, '').
tv_finsg(brings, bring, na, '').
tv_finsg(buttons, button, na, '').
tv_finsg(buys, buy, na, '').
tv_finsg(cancels, cancel, na, '').
tv_finsg(cans, can, na, '').
tv_finsg(cards, card, na, '').
tv_finsg(carries, carry, na, '').
tv_finsg(cases, case, na, '').
tv_finsg(cashiers, cashier, na, '').
tv_finsg(caves, cave, na, '').
tv_finsg(charges, charge, na, '').
tv_finsg(chases, chase, na, '').
tv_finsg(checks, check, na, '').
tv_finsg(circles, circle, na, '').
tv_finsg(cleans, clean, na, '').
tv_finsg(codes, code, na, '').
tv_finsg(collapses, collapse, na, '').
tv_finsg(colors, color, na, '').
tv_finsg(considers, consider, na, '').
tv_finsg(contains, contain, na, '').
tv_finsg(contents, content, na, '').
tv_finsg(contracts, contract, na, '').
tv_finsg(corrects, correct, na, '').
tv_finsg(counts, count, na, '').
tv_finsg(covers, cover, na, '').
tv_finsg(cows, cow, na, '').
tv_finsg(dances, dance, na, '').
tv_finsg(dates, date, na, '').
tv_finsg(delivers, deliver, na, '').
tv_finsg(dirties, dirty, na, '').
tv_finsg(displays, display, na, '').
tv_finsg(doctors, doctor, na, '').
tv_finsg(dogs, dog, na, '').
tv_finsg(downloads, download, na, '').
tv_finsg(drinks, drink, na, '').
tv_finsg(drives, drive, na, '').
tv_finsg(drops, drop, na, '').
tv_finsg(eases, ease, na, '').
tv_finsg(eats, eat, na, '').
tv_finsg(eggs, egg, na, '').
tv_finsg(empties, empty, na, '').
tv_finsg(enters, enter, na, '').
tv_finsg(expires, expire, na, '').
tv_finsg(eyes, eye, na, '').
tv_finsg(fasts, fast, na, '').
tv_finsg(fathers, father, na, '').
tv_finsg(fears, fear, na, '').
tv_finsg(feeds, feed, na, '').
tv_finsg(flies, fly, na, '').
tv_finsg(flowers, flower, na, '').
tv_finsg(forms, form, na, '').
tv_finsg(foxes, fox, na, '').
tv_finsg(gets, get, na, '').
tv_finsg(gives, give, na, '').
tv_finsg(goes, go, na, '').
tv_finsg(grasses, grass, na, '').
tv_finsg(grates, grate, na, '').
tv_finsg(groups, group, na, '').
tv_finsg(hands, hand, na, '').
tv_finsg(has, have, na, '').
tv_finsg(hates, hate, na, '').
tv_finsg(hears, hear, na, '').
tv_finsg(hits, hit, na, '').
tv_finsg(holds, hold, na, '').
tv_finsg(houses, house, na, '').
tv_finsg(hurries, hurry, na, '').
tv_finsg(husbands, husband, na, '').
tv_finsg(implies, imply, na, '').
tv_finsg(inserts, insert, na, '').
tv_finsg(interests, interest, na, '').
tv_finsg(invalids, invalid, na, '').
tv_finsg(invites, invite, na, '').
tv_finsg(keeps, keep, na, '').
tv_finsg(knows, know, na, '').
tv_finsg(lifts, lift, na, '').
tv_finsg(likes, like, na, '').
tv_finsg(lists, list, na, '').
tv_finsg(lives, live, na, '').
tv_finsg(loses, lose, na, '').
tv_finsg(loves, love, na, '').
tv_finsg(machines, machine, na, '').
tv_finsg(mails, mail, na, '').
tv_finsg(mans, man, na, '').
tv_finsg(masters, master, na, '').
tv_finsg(mates, mate, na, '').
tv_finsg(mats, mat, na, '').
tv_finsg(meets, meet, na, '').
tv_finsg(milks, milk, na, '').
tv_finsg(mothers, mother, na, '').
tv_finsg(moves, move, na, '').
tv_finsg(names, name, na, '').
tv_finsg(needs, need, na, '').
tv_finsg(numbers, number, na, '').
tv_finsg(numbs, numb, na, '').
tv_finsg(offers, offer, na, '').
tv_finsg(opens, open, na, '').
tv_finsg(owns, own, na, '').
tv_finsg(papers, paper, na, '').
tv_finsg(parks, park, na, '').
tv_finsg(pays, pay, na, '').
tv_finsg(permits, permit, na, '').
tv_finsg(pets, pet, na, '').
tv_finsg(places, place, na, '').
tv_finsg(plays, play, na, '').
tv_finsg(points, point, na, '').
tv_finsg(prices, price, na, '').
tv_finsg(processes, process, na, '').
tv_finsg(programs, program, na, '').
tv_finsg(propositions, proposition, na, '').
tv_finsg(proves, prove, na, '').
tv_finsg(queens, queen, na, '').
tv_finsg(rats, rat, na, '').
tv_finsg(reads, read, na, '').
tv_finsg(referees, referee, na, '').
tv_finsg(rejects, reject, na, '').
tv_finsg(replaces, replace, na, '').
tv_finsg(rooks, rook, na, '').
tv_finsg(rooms, room, na, '').
tv_finsg(rots, rot, na, '').
tv_finsg(runs, run, na, '').
tv_finsg(sands, sand, na, '').
tv_finsg(says, say, na, '').
tv_finsg(schools, school, na, '').
tv_finsg(scores, score, na, '').
tv_finsg(screens, screen, na, '').
tv_finsg(sees, see, na, '').
tv_finsg(sells, sell, na, '').
tv_finsg(sends, send, na, '').
tv_finsg(sentences, sentence, na, '').
tv_finsg(serves, serve, na, '').
tv_finsg(services, service, na, '').
tv_finsg(sets, set, na, '').
tv_finsg(signs, sign, na, '').
tv_finsg(sinks, sink, na, '').
tv_finsg(sits, sit, na, '').
tv_finsg(sizes, size, na, '').
tv_finsg(sleeps, sleep, na, '').
tv_finsg(slots, slot, na, '').
tv_finsg(smarts, smart, na, '').
tv_finsg(smells, smell, na, '').
tv_finsg(softens, soften, na, '').
tv_finsg(spaces, space, na, '').
tv_finsg(speeds, speed, na, '').
tv_finsg(steals, steal, na, '').
tv_finsg(succeeds, succeed, na, '').
tv_finsg(sugars, sugar, na, '').
tv_finsg(surfaces, surface, na, '').
tv_finsg(tables, table, na, '').
tv_finsg(tails, tail, na, '').
tv_finsg(takes, take, na, '').
tv_finsg(talks, talk, na, '').
tv_finsg(tells, tell, na, '').
tv_finsg(tests, test, na, '').
tv_finsg(tires, tire, na, '').
tv_finsg(trains, train, na, '').
tv_finsg(transmits, transmit, na, '').
tv_finsg(tries, try, na, '').
tv_finsg(trues, true, na, '').
tv_finsg(types, type, na, '').
tv_finsg(understands, understand, na, '').
tv_finsg(uses, use, na, '').
tv_finsg(values, value, na, '').
tv_finsg(varies, vary, na, '').
tv_finsg(visits, visit, na, '').
tv_finsg(waits, wait, na, '').
tv_finsg(walks, walk, na, '').
tv_finsg(wants, want, na, '').
tv_finsg(warms, warm, na, '').
tv_finsg(washes, wash, na, '').
tv_finsg(watches, watch, na, '').
tv_finsg(waters, water, na, '').
tv_finsg(wets, wet, na, '').
tv_finsg(wines, wine, na, '').
tv_finsg(wins, win, na, '').
tv_finsg(wolfs, wolf, na, '').
tv_finsg(works, work, na, '').
tv_finsg(writes, write, na, '').
tv_finsg(zips, zip, na, '').
tv_infpl('come-from', 'come-from', na, '').
tv_infpl('fill-in', 'fill-in', na, '').
tv_infpl('live-at', 'live-at', na, '').
tv_infpl('look-at', 'look-at', na, '').
tv_infpl('relate-to', 'relate-to', na, '').
tv_infpl('wait-for', 'wait-for', na, '').
tv_infpl('work-at', 'work-at', na, '').
tv_infpl(accept, accept, na, '').
tv_infpl(access, access, na, '').
tv_infpl(address, address, na, '').
tv_infpl(age, age, na, '').
tv_infpl(allow, allow, na, '').
tv_infpl(ape, ape, na, '').
tv_infpl(approach, approach, na, '').
tv_infpl(approximate, approximate, na, '').
tv_infpl(article, article, na, '').
tv_infpl(assign, assign, na, '').
tv_infpl(assume, assume, na, '').
tv_infpl(authenticate, authenticate, na, '').
tv_infpl(average, average, na, '').
tv_infpl(await, await, na, '').
tv_infpl(ball, ball, na, '').
tv_infpl(bank, bank, na, '').
tv_infpl(bark, bark, na, '').
tv_infpl(beat, beat, na, '').
tv_infpl(bed, bed, na, '').
tv_infpl(belie, belie, na, '').
tv_infpl(believe, believe, na, '').
tv_infpl(bike, bike, na, '').
tv_infpl(bite, bite, na, '').
tv_infpl(blame, blame, na, '').
tv_infpl(blue, blue, na, '').
tv_infpl(boil, boil, na, '').
tv_infpl(book, book, na, '').
tv_infpl(box, box, na, '').
tv_infpl(bring, bring, na, '').
tv_infpl(button, button, na, '').
tv_infpl(buy, buy, na, '').
tv_infpl(can, can, na, '').
tv_infpl(cancel, cancel, na, '').
tv_infpl(card, card, na, '').
tv_infpl(carry, carry, na, '').
tv_infpl(case, case, na, '').
tv_infpl(cashier, cashier, na, '').
tv_infpl(cave, cave, na, '').
tv_infpl(charge, charge, na, '').
tv_infpl(chase, chase, na, '').
tv_infpl(check, check, na, '').
tv_infpl(circle, circle, na, '').
tv_infpl(clean, clean, na, '').
tv_infpl(code, code, na, '').
tv_infpl(collapse, collapse, na, '').
tv_infpl(color, color, na, '').
tv_infpl(consider, consider, na, '').
tv_infpl(contain, contain, na, '').
tv_infpl(content, content, na, '').
tv_infpl(contract, contract, na, '').
tv_infpl(correct, correct, na, '').
tv_infpl(count, count, na, '').
tv_infpl(cover, cover, na, '').
tv_infpl(cow, cow, na, '').
tv_infpl(dance, dance, na, '').
tv_infpl(date, date, na, '').
tv_infpl(deliver, deliver, na, '').
tv_infpl(dirty, dirty, na, '').
tv_infpl(display, display, na, '').
tv_infpl(doctor, doctor, na, '').
tv_infpl(dog, dog, na, '').
tv_infpl(download, download, na, '').
tv_infpl(drink, drink, na, '').
tv_infpl(drive, drive, na, '').
tv_infpl(drop, drop, na, '').
tv_infpl(ease, ease, na, '').
tv_infpl(eat, eat, na, '').
tv_infpl(egg, egg, na, '').
tv_infpl(empty, empty, na, '').
tv_infpl(enter, enter, na, '').
tv_infpl(expire, expire, na, '').
tv_infpl(eye, eye, na, '').
tv_infpl(fast, fast, na, '').
tv_infpl(father, father, na, '').
tv_infpl(fear, fear, na, '').
tv_infpl(feed, feed, na, '').
tv_infpl(flower, flower, na, '').
tv_infpl(fly, fly, na, '').
tv_infpl(form, form, na, '').
tv_infpl(fox, fox, na, '').
tv_infpl(get, get, na, '').
tv_infpl(give, give, na, '').
tv_infpl(go, go, na, '').
tv_infpl(grass, grass, na, '').
tv_infpl(grate, grate, na, '').
tv_infpl(group, group, na, '').
tv_infpl(hand, hand, na, '').
tv_infpl(hate, hate, na, '').
tv_infpl(have, have, na, '').
tv_infpl(hear, hear, na, '').
tv_infpl(hit, hit, na, '').
tv_infpl(hold, hold, na, '').
tv_infpl(house, house, na, '').
tv_infpl(hurry, hurry, na, '').
tv_infpl(husband, husband, na, '').
tv_infpl(imply, imply, na, '').
tv_infpl(insert, insert, na, '').
tv_infpl(interest, interest, na, '').
tv_infpl(invalid, invalid, na, '').
tv_infpl(invite, invite, na, '').
tv_infpl(keep, keep, na, '').
tv_infpl(know, know, na, '').
tv_infpl(lift, lift, na, '').
tv_infpl(like, like, na, '').
tv_infpl(list, list, na, '').
tv_infpl(live, live, na, '').
tv_infpl(lose, lose, na, '').
tv_infpl(love, love, na, '').
tv_infpl(machine, machine, na, '').
tv_infpl(mail, mail, na, '').
tv_infpl(man, man, na, '').
tv_infpl(master, master, na, '').
tv_infpl(mat, mat, na, '').
tv_infpl(mate, mate, na, '').
tv_infpl(meet, meet, na, '').
tv_infpl(milk, milk, na, '').
tv_infpl(mother, mother, na, '').
tv_infpl(move, move, na, '').
tv_infpl(name, name, na, '').
tv_infpl(need, need, na, '').
tv_infpl(numb, numb, na, '').
tv_infpl(number, number, na, '').
tv_infpl(offer, offer, na, '').
tv_infpl(open, open, na, '').
tv_infpl(own, own, na, '').
tv_infpl(paper, paper, na, '').
tv_infpl(park, park, na, '').
tv_infpl(pay, pay, na, '').
tv_infpl(permit, permit, na, '').
tv_infpl(pet, pet, na, '').
tv_infpl(place, place, na, '').
tv_infpl(play, play, na, '').
tv_infpl(point, point, na, '').
tv_infpl(price, price, na, '').
tv_infpl(process, process, na, '').
tv_infpl(program, program, na, '').
tv_infpl(proposition, proposition, na, '').
tv_infpl(prove, prove, na, '').
tv_infpl(queen, queen, na, '').
tv_infpl(rat, rat, na, '').
tv_infpl(read, read, na, '').
tv_infpl(referee, referee, na, '').
tv_infpl(reject, reject, na, '').
tv_infpl(replace, replace, na, '').
tv_infpl(rook, rook, na, '').
tv_infpl(room, room, na, '').
tv_infpl(rot, rot, na, '').
tv_infpl(run, run, na, '').
tv_infpl(sand, sand, na, '').
tv_infpl(say, say, na, '').
tv_infpl(school, school, na, '').
tv_infpl(score, score, na, '').
tv_infpl(screen, screen, na, '').
tv_infpl(see, see, na, '').
tv_infpl(sell, sell, na, '').
tv_infpl(send, send, na, '').
tv_infpl(sentence, sentence, na, '').
tv_infpl(serve, serve, na, '').
tv_infpl(service, service, na, '').
tv_infpl(set, set, na, '').
tv_infpl(sign, sign, na, '').
tv_infpl(sink, sink, na, '').
tv_infpl(sit, sit, na, '').
tv_infpl(size, size, na, '').
tv_infpl(sleep, sleep, na, '').
tv_infpl(slot, slot, na, '').
tv_infpl(smart, smart, na, '').
tv_infpl(smell, smell, na, '').
tv_infpl(soften, soften, na, '').
tv_infpl(space, space, na, '').
tv_infpl(speed, speed, na, '').
tv_infpl(steal, steal, na, '').
tv_infpl(succeed, succeed, na, '').
tv_infpl(sugar, sugar, na, '').
tv_infpl(surface, surface, na, '').
tv_infpl(table, table, na, '').
tv_infpl(tail, tail, na, '').
tv_infpl(take, take, na, '').
tv_infpl(talk, talk, na, '').
tv_infpl(tell, tell, na, '').
tv_infpl(test, test, na, '').
tv_infpl(tire, tire, na, '').
tv_infpl(train, train, na, '').
tv_infpl(transmit, transmit, na, '').
tv_infpl(true, true, na, '').
tv_infpl(try, try, na, '').
tv_infpl(type, type, na, '').
tv_infpl(understand, understand, na, '').
tv_infpl(use, use, na, '').
tv_infpl(value, value, na, '').
tv_infpl(vary, vary, na, '').
tv_infpl(visit, visit, na, '').
tv_infpl(wait, wait, na, '').
tv_infpl(walk, walk, na, '').
tv_infpl(want, want, na, '').
tv_infpl(warm, warm, na, '').
tv_infpl(wash, wash, na, '').
tv_infpl(watch, watch, na, '').
tv_infpl(water, water, na, '').
tv_infpl(wet, wet, na, '').
tv_infpl(win, win, na, '').
tv_infpl(wine, wine, na, '').
tv_infpl(wolf, wolf, na, '').
tv_infpl(work, work, na, '').
tv_infpl(write, write, na, '').
tv_infpl(zip, zip, na, '').
tv_pp(accepted, accept, na, '').
tv_pp(addressed, address, na, '').
tv_pp(aged, age, na, '').
tv_pp(allowed, allow, na, '').
tv_pp(aped, ape, na, '').
tv_pp(approached, approach, na, '').
tv_pp(approximated, approximate, na, '').
tv_pp(articled, article, na, '').
tv_pp(assigned, assign, na, '').
tv_pp(assumed, assume, na, '').
tv_pp(authenticated, authenticate, na, '').
tv_pp(averaged, average, na, '').
tv_pp(awaited, await, na, '').
tv_pp(banked, bank, na, '').
tv_pp(barked, bark, na, '').
tv_pp(beaten, beat, na, '').
tv_pp(bedded, bed, na, '').
tv_pp(belied, belie, na, '').
tv_pp(believed, believe, na, '').
tv_pp(biked, bike, na, '').
tv_pp(bitten, bite, na, '').
tv_pp(blamed, blame, na, '').
tv_pp(blued, blue, na, '').
tv_pp(boiled, boil, na, '').
tv_pp(booked, book, na, '').
tv_pp(bought, buy, na, '').
tv_pp(boxed, box, na, '').
tv_pp(brought, bring, na, '').
tv_pp(buttoned, button, na, '').
tv_pp(cancelled, cancel, na, '').
tv_pp(canned, can, na, '').
tv_pp(carded, card, na, '').
tv_pp(carried, carry, na, '').
tv_pp(cased, case, na, '').
tv_pp(cashiered, cashier, na, '').
tv_pp(charged, charge, na, '').
tv_pp(chased, chase, na, '').
tv_pp(checked, check, na, '').
tv_pp(circled, circle, na, '').
tv_pp(cleaned, clean, na, '').
tv_pp(coded, code, na, '').
tv_pp(collapsed, collapse, na, '').
tv_pp(considered, consider, na, '').
tv_pp(contained, contain, na, '').
tv_pp(contented, content, na, '').
tv_pp(contracted, contract, na, '').
tv_pp(corrected, correct, na, '').
tv_pp(counted, count, na, '').
tv_pp(covered, cover, na, '').
tv_pp(cowed, cow, na, '').
tv_pp(danced, dance, na, '').
tv_pp(dated, date, na, '').
tv_pp(delivered, deliver, na, '').
tv_pp(dirtied, dirty, na, '').
tv_pp(displayed, display, na, '').
tv_pp(doctored, doctor, na, '').
tv_pp(dogged, dog, na, '').
tv_pp(downloaded, download, na, '').
tv_pp(driven, drive, na, '').
tv_pp(dropped, drop, na, '').
tv_pp(drunk, drink, na, '').
tv_pp(eased, ease, na, '').
tv_pp(eaten, eat, na, '').
tv_pp(emptied, empty, na, '').
tv_pp(entered, enter, na, '').
tv_pp(expired, expire, na, '').
tv_pp(eyed, eye, na, '').
tv_pp(fasted, fast, na, '').
tv_pp(fathered, father, na, '').
tv_pp(feared, fear, na, '').
tv_pp(fed, feed, na, '').
tv_pp(feed, feed, na, '').
tv_pp(flowered, flower, na, '').
tv_pp(flown, fly, na, '').
tv_pp(formed, form, na, '').
tv_pp(foxed, fox, na, '').
tv_pp(given, give, na, '').
tv_pp(gone, go, na, '').
tv_pp(got, get, na, '').
tv_pp(gotten, get, na, '').
tv_pp(grassed, grass, na, '').
tv_pp(grated, grate, na, '').
tv_pp(grouped, group, na, '').
tv_pp(had, have, na, '').
tv_pp(handed, hand, na, '').
tv_pp(hated, hate, na, '').
tv_pp(heard, hear, na, '').
tv_pp(held, hold, na, '').
tv_pp(hit, hit, na, '').
tv_pp(housed, house, na, '').
tv_pp(hurried, hurry, na, '').
tv_pp(husbanded, husband, na, '').
tv_pp(implied, imply, na, '').
tv_pp(inserted, insert, na, '').
tv_pp(interested, interest, na, '').
tv_pp(invited, invite, na, '').
tv_pp(kept, keep, na, '').
tv_pp(known, know, na, '').
tv_pp(lifted, lift, na, '').
tv_pp(liked, like, na, '').
tv_pp(listed, list, na, '').
tv_pp(lived, live, na, '').
tv_pp(lost, lose, na, '').
tv_pp(loved, love, na, '').
tv_pp(machined, machine, na, '').
tv_pp(mailed, mail, na, '').
tv_pp(manned, man, na, '').
tv_pp(mastered, master, na, '').
tv_pp(mated, mate, na, '').
tv_pp(matted, mat, na, '').
tv_pp(met, meet, na, '').
tv_pp(milked, milk, na, '').
tv_pp(mothered, mother, na, '').
tv_pp(moved, move, na, '').
tv_pp(named, name, na, '').
tv_pp(needed, need, na, '').
tv_pp(numbed, numb, na, '').
tv_pp(numbered, number, na, '').
tv_pp(offered, offer, na, '').
tv_pp(opened, open, na, '').
tv_pp(owned, own, na, '').
tv_pp(paid, pay, na, '').
tv_pp(papered, paper, na, '').
tv_pp(parked, park, na, '').
tv_pp(permitted, permit, na, '').
tv_pp(petted, pet, na, '').
tv_pp(placed, place, na, '').
tv_pp(played, play, na, '').
tv_pp(pointed, point, na, '').
tv_pp(priced, price, na, '').
tv_pp(processed, process, na, '').
tv_pp(programmed, program, na, '').
tv_pp(propositioned, proposition, na, '').
tv_pp(proved, prove, na, '').
tv_pp(proven, prove, na, '').
tv_pp(queened, queen, na, '').
tv_pp(ratted, rat, na, '').
tv_pp(read, read, na, '').
tv_pp(refereed, referee, na, '').
tv_pp(rejected, reject, na, '').
tv_pp(replaced, replace, na, '').
tv_pp(rooked, rook, na, '').
tv_pp(roomed, room, na, '').
tv_pp(rotted, rot, na, '').
tv_pp(run, run, na, '').
tv_pp(said, say, na, '').
tv_pp(sanded, sand, na, '').
tv_pp(sat, sit, na, '').
tv_pp(schooled, school, na, '').
tv_pp(scored, score, na, '').
tv_pp(screened, screen, na, '').
tv_pp(seen, see, na, '').
tv_pp(sent, send, na, '').
tv_pp(sentenced, sentence, na, '').
tv_pp(served, serve, na, '').
tv_pp(serviced, service, na, '').
tv_pp(set, set, na, '').
tv_pp(signed, sign, na, '').
tv_pp(sized, size, na, '').
tv_pp(slept, sleep, na, '').
tv_pp(slotted, slot, na, '').
tv_pp(smarted, smart, na, '').
tv_pp(smelled, smell, na, '').
tv_pp(smelt, smell, na, '').
tv_pp(softened, soften, na, '').
tv_pp(sold, sell, na, '').
tv_pp(spaced, space, na, '').
tv_pp(sped, speed, na, '').
tv_pp(speeded, speed, na, '').
tv_pp(stolen, steal, na, '').
tv_pp(succeeded, succeed, na, '').
tv_pp(sugared, sugar, na, '').
tv_pp(sunk, sink, na, '').
tv_pp(sunken, sink, na, '').
tv_pp(surfaced, surface, na, '').
tv_pp(tabled, table, na, '').
tv_pp(tailed, tail, na, '').
tv_pp(taken, take, na, '').
tv_pp(talked, talk, na, '').
tv_pp(tested, test, na, '').
tv_pp(tired, tire, na, '').
tv_pp(told, tell, na, '').
tv_pp(trained, train, na, '').
tv_pp(transmitted, transmit, na, '').
tv_pp(tried, try, na, '').
tv_pp(typed, type, na, '').
tv_pp(understood, understand, na, '').
tv_pp(used, use, na, '').
tv_pp(valued, value, na, '').
tv_pp(varied, vary, na, '').
tv_pp(visited, visit, na, '').
tv_pp(waited, wait, na, '').
tv_pp(walked, walk, na, '').
tv_pp(wanted, want, na, '').
tv_pp(warmed, warm, na, '').
tv_pp(washed, wash, na, '').
tv_pp(watched, watch, na, '').
tv_pp(watered, water, na, '').
tv_pp(wet, wet, na, '').
tv_pp(wetted, wet, na, '').
tv_pp(wolfed, wolf, na, '').
tv_pp(won, win, na, '').
tv_pp(worked, work, na, '').
tv_pp(written, write, na, '').
tv_pp(wrought, work, na, '').
tv_pp(zipped, zip, na, '').
